## vxi 0.0.20121221

=== debian/changelog ===
vxi (0.0.20121221-2) unstable; urgency=low

  * Build with -fPIC for inclusion into shared libraries.

 -- Simon Richter <sjr@debian.org>  Fri, 21 Dec 2012 21:24:41 +0000

vxi (0.0.20121221-1) unstable; urgency=low

  * New upstream release

 -- Simon Richter <sjr@debian.org>  Fri, 21 Dec 2012 19:04:27 +0000

vxi (0.0.20121206-1) unstable; urgency=low

  * Initial release

 -- Simon Richter <sjr@debian.org>  Tue, 11 Dec 2012 15:08:07 +0100
