=== debian/control ===
Source: vxi
Priority: extra
Maintainer: Simon Richter <sjr@debian.org>
Build-Depends: debhelper (>= 9.0.0), autotools-dev
Standards-Version: 3.9.3
Section: libs

Package: vxi-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}
Description: Development files for the VXI-11 RPC protocol
 The VXI-11 protocol is used for communication with test and measurement
 equipment. It provides a "virtual" representation of the command, event
 and abort channels specified in the LXI protocol.
 .
 This package contains the headers and static libraries.
