=== debian/watch ===
version=3
http://www.simonrichter.eu/files/vxi-(.*)\.tar\.gz
